//bridge-file-version: #7
{
	"format_version": "1.16.200",
	"minecraft:block": {
		"description": {
			"identifier": "sp:enderite_block"
		},
		"components": {
			"minecraft:destroy_time": 0.1,
			"minecraft:friction": 0.6,
			"minecraft:explosion_resistance": 0.5
		},
		"events": {}
	}
}